@font-face {
  font-family: 'Imbue';
  font-style: normal;
  font-weight: 400;
  src: local(''),
  url('../fonts/imbue-v27-latin-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Mohave';
  font-style: normal;
  font-weight: 700;
  src: local(''),
  url('../fonts/mohave-v12-latin-700.woff2') format('woff2');
}

:root {
  --stroke-width: 3px;
  --stroke-width-neg: -3px;
}

@media only screen and (min-width: 1400px) {

  :root {
    --stroke-width: 14px;
    --stroke-width-neg: -14px;
  }

}

*,
::before,
::after {
  background-repeat: no-repeat;
  box-sizing: inherit;
}

html {
  font-size: 62.5%;
  line-height: 1.4;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  transition: background-color .3s;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

textarea {
  resize: vertical;
}

body {
  background: #1C3324 url(/images/bg-pattern.jpg) repeat;
  background-attachment: fixed;
  color: #fff;
  font-family: Imbue, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Ubuntu, roboto, noto, arial, sans-serif;
  font-size: 2.8rem;
  overflow-x: hidden;
  padding: 0;
}

img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}

b,
strong {
  font-weight: 900;
}

hr {
  background: url(/images/injection.svg) no-repeat 0 center;
  border: 0;
  display: block;
  height: 30px;
  margin: 3em 0;
  padding: 0;
  position: relative;
}

hr:after {
  border-bottom: 2px dashed #fff;
  content: '';
  left: 30px;
  margin: 14px 0 0;
  position: absolute;
  right: 0;
}

.logo {
  background: rgba(4, 114, 4, 0) url(/images/mmp-logo.svg) no-repeat center center;
  background-size: contain;
  display: block;
  height: 80px;
  position: absolute;
  position: fixed;
  left: 10px;
  padding: 15px;
  top: 0;
  transition: all .4s;
  width: 170px;
  z-index: 20;
}

.scrolled .logo {
  top: -14px;
}

/*.scrolled .logo {
  background-image: url(/images/mmp-signet.svg);
  height: 124px;
  top: 16px;
  width: 70px;
}*/

.header {
  left: 0;
  position: absolute;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 20;
}

.scrolled .header {
  background: #1C3324;
  height: 77px;
}

.header-nav {
  display: flex;
  position: absolute;
  right: 10px;
  top: 24px;
}

.header-nav-item {
  display: none;
}

.header-nav-item.social {
  background: no-repeat center center;
  height: 30px;
  margin: 0 10px 0 0;
  width: 30px;
}

.scrolled .header-nav-item.social {
  display: block;
}

.header-nav-item.social.instagram {
  background-image: url(/images/icon-insta.svg);
}

.header-nav-item.social.instagram:hover {
  background-image: url(/images/icon-insta-gold.svg);
}

.header-nav-item.social.facebook {
  background-image: url(/images/icon-fb.svg);
}

.header-nav-item.social.facebook:hover {
  background-image: url(/images/icon-fb-gold.svg);
}

.header-nav-item.social.youtube {
  background-image: url(/images/icon-yt.svg);
}

.header-nav-item.social.youtube:hover {
  background-image: url(/images/icon-yt-gold.svg);
}

.nav-icon {
  font-size: 3rem;
  line-height: 1;
  position: fixed;
  right: 16px;
  text-decoration: none;
  top: 15px;
  z-index: 24;
}

.section.section-nav {
  align-items: center;
  background: #000;
  display: flex;
  justify-content: center;
  min-height: 100vh;
}

.nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.nav li {
  font-size: 3.2rem;
  line-height: 1;
  margin: 15px 0;
  padding: 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

.nav li a {
  color: rgba(255, 255, 255, .9);
  display: inline-block;
  padding: 2px 10px 10px;
  position: relative;
  text-decoration: none;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.nav li a:hover,
.nav li a:focus {
  color: #fff;
}

.nav li.current > a {
  background: #fff;
  color: #070707;
  text-shadow: none;
}

.nav li li {
  font-size: 2rem;
  font-weight: 400;
}


.checkbox {
  display: none;
}

h1 {
  font-size: 1px;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
strong {
  font-family: Mohave;
}

h1,
h2,
h3 {
  font-size: 4.2rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 0 .5em;
  text-transform: uppercase;
  word-wrap: break-word;
}

h2 {
  letter-spacing: -2px;
}

h3 {
  font-size: 2.4rem;
  margin: 0 0 1em;
}

h2 + h3 {
  position: relative;
  top: -.5em;
}

.content h1 {
  font-size: 5rem;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 .3em;
  text-transform: uppercase;
}

.main {
  min-height: 100vh;
  position: relative;
}

p {
  line-height: 1.3;
  margin: 0 auto 1.4em;
  padding: 0;
}

a {
  color: #fff;
  text-decoration: underline;
}

a:hover,
a:focus {
  text-decoration: none;
}

time {
  font-size: 1.2rem;
  font-style: italic;
}

label {
  cursor: pointer;
  display: block;
  font-size: .9em;
  margin: 0;
  padding: 1em 0 0;
}

input,
textarea {
  accent-color: red;
  display: block;
  max-width: 340px;
  padding: 4px 10px;
  width: 94%;
}

textarea {
  max-width: 680px;
  min-height: 240px;
}

label.cb {
  font-size: .9em;
  max-width: 660px;
  padding-left: 25px;
}

label.cb-radio {
  background: #333;
  margin: 0 0 20px;
  padding: 20px 20px 20px 44px;
}

input[type="checkbox"],
input[type="radio"] {
  background: transparent;
  float: left;
  margin: 4px 0 0 -28px;
  padding: 0;
  width: 1em;
}

label.cb-radio input[type="radio"] {
  height: 24px;
  width: 24px;
}

.email-sc {
  display: none;
}

.smallinfo,
.text-small {
  font-size: .8em;
}

.buttons {
  margin: 0 0 3em;
  padding: 20px 0;
  text-align: center;
}

form .buttons {
  margin: 2em 0;
  padding: 0;
}

button,
a.button,
a.button-light {
  background: #B72236;
  border: 2px solid #B72236;
  border-radius: 18px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: 700;
  padding: 11px 40px;
  position: relative;
  text-decoration: none;
  transition: all .4s;
  transform: rotate(0);
}

a.button-light {
  background: transparent;
  border-color: #ADA67F;
}

.section-content a + a {
  margin-left: 30px;
}

button:focus,
button:hover,
a.button:focus,
a.button:hover,
a.button-light:hover,
a.button-light:focus {
  background: #fff;
  color: #000;
}

footer {
  background: #1C3324;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1;
  padding: .5em 16px .7em;
  position: relative;
  text-align: left;
}

footer,
footer a {
  color: #fff;
}

footer a:hover,
footer a:focus {
  color: #eee;
}

.author {
  float: right;
  font-size: 1.2em;
  font-weight: 700;
  padding: 0 0 0 30px;
  position: relative;
  text-decoration: none;
  text-transform: none;
}

.author:before {
  background: url(../images/logo-anecker.svg) no-repeat 0 0;
  background-size: auto;
  background-size: 100% auto;
  content: '';
  height: 24px;
  left: 0;
  margin: -12px 0 0;
  position: absolute;
  top: 50%;
  transition: transform 2.4s;
  width: 24px;
}

.anecker-e {
  animation: anecker-e 4s 1s infinite;
  display: inline-block;
  transform: rotateY(180deg);
  transform-origin: center center;
}

.author:hover:before,
.author:focus:before {
  transform: rotateY(360deg) rotateX(360deg);
}

@keyframes anecker-e {
  0%, 40% {
    transform: rotateY(180deg);
  }
  20% {
    transform: rotateY(0deg);
  }
}

.customstyle-light {

}

.customstyle-dark {

}

.headerpic {
  margin: 160px 0 0;
  position: relative;
}

.headerpic img,
.headerpic-dummy {
  /*height: 30vh;*/
  object-fit: cover;
  object-position: center center;
  width: 100%;
}

.marquee {
  color: #fff;
  font-family: Mohave;
  font-size: 6rem;
  height: 120px;
  left: -300px
  letter-spacing: -6px;
  line-height: 120px;
  overflow: hidden;
  position: absolute;
  /*-webkit-text-stroke: 3px #B72236;*/
  text-shadow: var(--stroke-width) var(--stroke-width) 0 #B72236,
  var(--stroke-width-neg) var(--stroke-width) 0 #B72236,
  var(--stroke-width-neg) var(--stroke-width-neg) 0 #B72236,
  var(--stroke-width) var(--stroke-width-neg) 0 #B72236;
  top: -60px;
  transform: rotate(-2deg);
  width: 140%;
}

.content .cols:first-child:before {
  content: '';
  display: block;
  height: 60px;
}

/* @todo */

.cols {
  margin: 0;
  padding: 20px 0 0;
}

form .cols {
  margin: 0;
}

.col + .col {
  margin-top: 1em;
}

.col-txt + .col-txt {
  margin-top: 3em;
}

.col-txt h2:only-child {
  margin: 0;
}

.col iframe,
.col iframe {
  max-width: 560px;
  width: 100%;
}

.col-pic img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.col-pic a {
  display: block;
  position: relative;
}

.col-pic a:after {
  background: rgba(255, 255, 255, 0);
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: background-color .4s;
}

.col-pic a:hover:after {
  background: rgba(255, 255, 255, .2);
}

.col-txt a.button {
  /*margin: 1em 0 0;*/
}

.hidden {
  display: none !important;
}

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.sr-only.focusable:active,
.sr-only.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  white-space: inherit;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.baguetteBox-button {
  background: transparent;
  border-radius: 0;
}

.content {
  padding: 0;
}

.content > * {
  margin-left: auto;
  margin-right: auto;
  max-width: 1600px;
  width: 90%;
}

.content > .cols-full {
  max-width: 100%;
  width: 100%;
}

.cols-full:last-child {
  background: #1C3324;
  margin: 0;
  padding: 60px 0 20px;
}

.col-tool-slider {
  background: #070707;
  border-bottom: 40px solid #070707;
  margin: 0 auto;
  min-height: 80vh;
}

.customstyle-info {
  background: #FBF9F4;
  color: #14261C;
  margin: 0;
  padding: 20px 0;
}

.customstyle-info a {
  color: #14261C;
}

.customstyle-info > div {
  margin: 0 auto;
  max-width: 1400px;
  width: 90%;
}

.customstyle-info + .customstyle-info {
  margin-top: -35px;
}

.events {
  list-style-type: none;
  margin: 0 0 1em;
  padding: 0;
}

.events li {
  font-size: 3rem;
  margin: 0;
  padding: 0 0 .5em;
}

.events li + li {
  border-top: 1px dashed #14261C;
  padding: .5em 0;
}

.events-date strong {
  letter-spacing: 0;
}

.events-more {
  display: none;
}

.event-info-location {
  font-style: italic;
}

.event-info-text {
  margin: 1em 0 2em;
  max-width: 860px;
}

.event-info-text p {
  margin: 0 0 .7em;
}

.event-info-pics {
  display: flex;
  flex-wrap: wrap;
}

.event-info-pics a {
  display: block;
  margin: 0 20px 20px 0;
}

.event-info-pics img {
  height: 100%;
  object-fit: cover;
}

.pic-copyright {
  font-size: .7em;
  margin: 0 0 1em;
}

@media only screen and (min-width: 960px) {

  .marquee {
    transform: rotate(-1deg);
  }

  .col.col-tool_events{
    padding-bottom: 10rem;
  }

  .events li {
    display: flex;
    font-size: 5rem;
    justify-content: flex-start;
    padding: .7em 0;
  }

  .events li:first-child {
    background: #B72236;
    color: #fff;
  }

  .events li:first-child a {
    color: #fff;
  }

  .events li > div {
    padding: 0 .5em;
  }

  .events-date {
    font-size: 6rem;
    line-height: 6rem;
    min-width: 360px;
  }

  .events-title {
    flex: 2;
    line-height: 6rem;
  }

  .events-more {
    align-items: center;
    display: flex;
  }

  .events-more a {
    background: url(/images/injection.svg) no-repeat center center;
    display: block;
    height: 28px;
    width: 130px;
  }

  .events li:first-child .events-more a {
    background-image: url(/images/injection-light.svg);
  }

}

@media only screen and (min-width: 1400px) {

  body {
    font-size: 4.4rem;
  }

  .content h1 {
    font-size: 7rem;
  }

  h2 {
    font-size: 7rem;
  }

  h3 {
    font-size: 3rem;
  }

  .header a.button {
    display: block;
  }

  .header-nav {
    right: 40px;
    top: 56px
  }

  .scrolled .header-nav {
    top: 8px
  }

  .header-nav-item {
    display: block;
    font-size: 4rem;
    line-height: 1;
    margin: 0 0 0 40px;
    padding: 10px;
    position: relative;
    text-transform: uppercase;
    text-decoration: none;
  }

  .header-nav-item:hover,
  .header-nav-item:focus{
    color: #ADA67F;
    text-decoration: underline;
  }

  .header-nav-item.social {
    margin: 7px 10px 0 0;
  }

  .header-nav-item:last-child:before {
    background: url(/images/bg-btt.svg) no-repeat 0 0;
    content: '';
    height: 139px;
    left: -25px;
    position: absolute;
    top: -56px;
    width: 160px;
    z-index: -1;
  }

  .header-nav-item:hover:last-child {
    color: #1C3324;
  }

  .header-nav-item:hover:last-child:before {
    background-image: url(/images/bg-btt-gold.svg);
  }

  .nav-icon {
    display: none;
  }

  .logo {
    background-color: transparent;
    left: 70px;
    height: 100px;
    top: 50px;
    width: 421px;
  }

  .scrolled .logo {
    background-image: url(/images/mmp-signet.svg);
    height: 124px;
    left: 35px;
    top: 35px;
    width: 70px;
  }

  .section.section-nav {
    background: transparent;
    display: block;
    left: 0;
    min-height: 0;
    position: fixed;
    right: 0;
    top: 0;
  }

  .scrolled .section.section-nav {
    background: rgb(4, 4, 4);
  }

  .nav ul {
    align-items: center;
    display: flex;
    justify-content: flex-end;
    margin: 0 20px 0 0;
    min-height: 60px;
  }

  .nav li {
    font-size: 2rem;
    margin: 0 4px 0 0;
  }

  .nav li a {
    padding: 10px 14px;
  }

  .nav li a:hover,
  .nav li a:focus {
    background: #f57a00;
    color: #fff;
  }

  .nav > ul > li:first-child {
    display: none;
  }

  .nav > ul > li:last-child {
    background: orange;
    color: #fff;
    font-weight: 700;
  }

  .nav li ul {
    display: none;
    min-width: 140px;
    position: absolute;
  }

  .nav li:hover ul {
    display: block;
  }

  .scrolled .nav li:hover ul {
    background: rgb(4, 4, 4);
  }

  .nav li li {
    font-size: 1.6rem;
    text-align: left;
  }

  .nav li li a {
    display: block;
    text-shadow: none;
  }

  .marquee {
    font-size: 28rem;
    height: 370px;
    letter-spacing: -13px;
    line-height: 370px;
    /*-webkit-text-stroke: 10px #B72236;*/
    top: -180px;
    transform: rotate(-1deg);
    width: 7000px;
    z-index: 1;
  }

  .content .cols:first-child:before {
    height: 350px;
  }

  .home .cols:first-child + .cols:before {
    background: url(/images/heart.svg) no-repeat right 100px;
    background-size: contain;
    content: '';
    height: 910px;
    max-width: 360px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: -10px;
    width: 30%;
  }

  .cols {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 35px;
  }

  .cols-100 {
    display: block;
  }

  .cols-100 p[style="text-align:center"] {
    max-width: 860px;
  }

  .cols > div {
    min-width: 0;
  }

  .col {
    display: inline-block;
    margin: 0;
    vertical-align: top;
  }

  .col + .col {
    margin-top: 0;
  }

  .cols-100 > .col {
    display: block;
  }

  .cols-50-50 > .col {
    width: 47.5%;
  }

  .cols-50-50 > .col-pic + .col-txt {
    padding-top: 7rem;
  }

  .cols-50-50 > .col-txt:first-child {
    padding-left: 7rem;
    width: calc(47.5% - 7rem);
  }

  .cols-50-50 > .col-txt + .col-pic {
    padding-top: 7rem;
  }

  .cols-25-25-25-25 > .col {
    width: 24%;
  }

  .cols.cols-33-33-33 {
    padding: 10rem 0;
  }

  .cols-33-33-33 > .col,
  .cols-33-66 > .col:first-child,
  .cols-66-33 > .col:last-child {
    width: 31.2%;
  }

  .cols-33-66 > .col:last-child,
  .cols-66-33 > .col:first-child {
    width: 66%;
  }

  .cols .col-full {
    width: 100%;
  }

  .customstyle-info + .customstyle-info {
    margin-bottom: 160px;
  }

  form .cols {
    margin: 0;
  }

  form .col {
    flex: 1;
    max-width: 46%;
  }

  form .col-col {
    flex: 1;
    max-width: 100%;
    width: 100%;
  }

  form .col-col input,
  form .col-col textarea {
    max-width: 100%;
    width: 100%;
    width: calc(100% - 19px);
  }

  input[type="text"],
  textarea,
  select {
    font-size: .8em;
  }

  .events-title {
    flex: 3;
  }

}

@media only screen and (min-width: 1800px) {

  .logo {
    height: 200px;
    width: 842px;
  }

  .events-title {
    flex: 4;
  }

}

@media print,
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 1.25dppx),
(min-resolution: 120dpi) {
}

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }

  img {
    page-break-inside: avoid;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}